
TextCritical.net - Feature #529

Ability to search for all forms of a word

02/19/2013 04:34 AM - Luke Murphey

Status: Closed Start date: 02/19/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Add the ability to perform a search for all forms of a Greek word.

Associated revisions

Revision 359 - 02/19/2013 05:20 AM - Luke Murphey

Added ability to search for all forms of a word being searched for. Closes #529.

Revision 359 - 02/19/2013 05:20 AM - Luke Murphey

Added ability to search for all forms of a word being searched for. Closes #529.

Revision 349 - 02/19/2013 05:20 AM - Luke Murphey

Added ability to search for all forms of a word being searched for. Closes #529.

History

#1 - 02/19/2013 05:21 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r359.

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/359
http://www.tcpdf.org

